html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, 
del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, tt, var, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	vertical-align: baseline;
	font-family: inherit;
/*	font-weight: inherit; */
	font-style: inherit; 
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
	}

/* general */
body {
	font-family: Arial, Helvetica, sans-serif;
	background:#eaeef1 url(../img/bg.gif) repeat-x top;
	font-size:12px;
	
}
.clear {
	clear:both;
	font-size:0px;
	line-height:0px;
}
h1 {
	font-size:24px;
	font-weight:normal;
	margin:0;
	color:#365686;
	padding-bottom:10px;
}
h2, h3, h4, h5, h6 {
	font-weight:normal;
}
h2 {
	font-size:20px;
	margin:0;
	color:#365686;
	padding-bottom:10px;}
h3 {
	font-size:17px;
}
h4 {
	margin:0;
	padding:0;
	color:#0152cc; font-size:15px;
}
a {
	text-decoration:none;
	color:#365686;
	text-decoration:underline;
}
a:hover {
	color:#f27f22;
	text-decoration: none;
}
p {
	margin:0;
	padding:0px;
}
img {
	border:none;
}
:focus {
	outline: 0;
}
.relative {
	position:relative;
}
.overflow {
	overflow:hidden;
}
.f_left {
	float:left;
}
.f_right {
	float: right;
}
.width { width:980px; margin:auto;}
.width .left_bg { background:#fff url(../img/bg_l.gif) repeat-y left;}
.width .right_bg { background:url(../img/bg_r.gif) repeat-y right; padding:0 6px;}
.header { background: url(../img/header_bg.jpg) no-repeat right top; height:117px; position:relative;}
.header .logo { top:20px; left:20px; position:absolute;}
.header .logo2 { top:0px; left:20px; position:absolute;}
.all_phone { font-style:italic; position:absolute; right:20px; top:70px; font-size:14px; width:165px; text-align:right;}
.phone { position:absolute; right:190px; top:38px; background:url(../img/line_header.gif) repeat-y right; padding-right:15px;font-style:italic; width:220px;}
.phone p { color:#9caeb5;  font-size:14px;}
.phone b{ color:#f27f22; font-size:30px; display:block; font-weight:normal; line-height:35px;}
.phone b sup { font-size:14px;color:#869baa; }

.top_menu {  height:36px; padding-left:19px; padding-right:19px; padding-bottom:1px;}
.top_menu ul {background:url(../img/top_menu_bg.gif) repeat-x; height:36px;}
.top_menu li { list-style:none; float:left; padding-right:3px;}
.top_menu li a { background:url(../img/top_menu.gif) no-repeat right -120px; padding-right:5px; float:left; height:36px; text-decoration:none; color:#365686;}
.top_menu li a span {background:url(../img/top_menu.gif) no-repeat left -81px; float:left; height:36px; padding-left:15px; font-weight: normal; padding-right:10px; line-height:36px; font-size:15px; cursor:pointer;}

.top_menu li a.active  { background-position: right -41px; color:#fff;}
.top_menu li a.active span  { background-position: left 0px;}
.top_menu li a:hover { color:#f27f22; text-decoration:underline;}
.top_menu li a:hover span {color:#f27f22;}
.top_menu li.icons { float:right; padding:0px;}
.top_menu li.icons a { background:url(../img/icons.gif) no-repeat; width:11px; overflow:hidden; text-indent:-999px; margin-right:10px;}
.top_menu li.icons a.home { background-position: 0px 13px;}
.top_menu li.icons a.sitemap { background-position: -26px 13px;}
.top_menu li.icons a.contact { background-position: -53px 13px; width:13px;}
.top_photo { font-size:0px; line-height:0px; text-align:center;}


.left_col { width:380px; float:left; padding-top:50px; padding-bottom:140px;}
.left_col h3 {
	font-size:20px;
	color:#365686;
	padding-bottom:10px;
	font-weight: bolder;
}
.right_col { width:550px; float:right; padding-top:30px; padding-right:20px;}

.inner_page .left_col { width:260px; padding-top:33px;}
.inner_page .right_col { width:680px;}

.block_s { width:380px; padding-bottom:20px;}
.block_s .inner {  padding-bottom:10px;}
.block_s .inner .bg { background:url(../img/block_ser.gif) no-repeat top; height:32px; padding-left:35px; padding-top:14px;}
.block_s .inner .bg.blue { background:url(../img/block_ser.gif) no-repeat top;}
.block_s .inner label { float:left; color:#fff; font-size:15px; font-weight: normal;}
.block_s .inner span { float:left; padding-left:10px;}
.block_s .inner span .input { border:1px solid #fff; padding:1px; width:186px;}

.left_menu { padding-left:20px; padding-bottom:30px; padding-right:20px;}
.left_menu li { list-style:none; background: url(../img/pic_blue.gif) no-repeat left 10px; padding-left:15px; font-size:0px; line-height:0px;}
.left_menu li a { color:#365686; text-decoration:none; font-size:15px; font-weight: normal; line-height:15px; display:block; padding:7px 0px; background:url(../img/line.gif) repeat-x bottom;}
.left_menu li a:hover, .left_menu li a.active{ color:#f27f22; text-decoration:underline;}
.left_menu li.open { background:url(../img/line.gif) repeat-x bottom;}
.left_menu li.open ul { padding-bottom:5px;}
.left_menu li.open  a { background:none;}
.left_menu li li { background:url(../img/pic_li_li.gif) no-repeat left 8px; padding-left:12px;}
.left_menu li li a{ font-size:13px; color:#296acb; background:none; padding:4px 0px;}
.left_menu li li a:hover, .left_menu li li a.active{ color:#000; text-decoration: none;}

.actual { padding-left:20px; padding-bottom:30px;}
.actual li { list-style:none; background:url(../img/ico_pdf.gif) no-repeat left top; padding-left:25px; padding-bottom:5px; font-size:13px; font-weight: normal;}

.bg_bottom { background:url(../img/bg_bottom.gif) no-repeat left bottom;}


.scroll_tab { background:url(../img/top_menu_bg.gif) repeat-x; height:36px; }
.scroll_tab li { list-style:none; float:left; padding-right:3px;}
.scroll_tab li span { background:url(../img/top_menu.gif) no-repeat right -120px; padding-right:5px; float:left; height:36px; text-decoration:none; color:#365686;}
.scroll_tab li span i {background:url(../img/top_menu.gif) no-repeat left -81px; float:left; height:36px; padding-left:10px; padding-right:5px; line-height:36px; font-size:15px; font-weight: normal; cursor:pointer; font-style:normal;}

.scroll_tab li.current span{ background-position: right -41px; color:#fff;}
.scroll_tab li.current span i{ background-position: left 0px;}


.tab_tovar { padding-top:40px; }

.tab_tovar .scroll_tab { background:url(../img/tab_bg.jpg) repeat-x; height:32px; }
.tab_tovar .scroll_tab ul { padding-left:0px;}
.tab_tovar .scroll_tab li { list-style:none; float:left; padding-right:3px; padding-left:0px; background: none;}
.tab_tovar .scroll_tab li span { background:url(../img/bg_tab.gif) no-repeat right -120px; padding-right:5px; float:left; height:32px; text-decoration:none; color:#365686;}
.tab_tovar .scroll_tab li span i {background:url(../img/bg_tab.gif) no-repeat left -80px; float:left; height:32px; padding-left:10px; padding-right:5px; line-height:32px; font-size:15px; font-weight: normal; cursor:pointer; font-style:normal;}

.tab_tovar .scroll_tab li.current span{ background-position: right -41px; color:#000;}
.tab_tovar .scroll_tab li.current span i{ background-position: left 0px;}

.tab_tovar .cont { border-left:1px solid #9caeb5;  border-right:1px solid #9caeb5; border-bottom:1px solid #9caeb5; background:#eaeef1;-moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px;
 -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; padding:10px;}
.tab_tovar .cont img { padding:0px;}
.box {
	display: none;
}
.box.visible {
	display: block;
}
.scroll { width:550px; padding-bottom:20px;}
.scroll .cont { background:url(../img/bg_scroll.jpg); width:550px; height:176px; position:relative;}
.scroll .leftarrow { width:21px; height:42px; background:url(../img/scroll_button.gif) no-repeat left 0px; overflow:hidden; text-indent:-999px; position:absolute; left:0px; top:60px;}
.scroll .rightarrow {width:21px; height:42px; background:url(../img/scroll_button.gif) no-repeat left -120px; overflow:hidden; text-indent:-999px; position:absolute; right:0px; top:60px;}
.scroll .leftarrow:hover { background-position:0px -178px;}
.scroll .rightarrow:hover {background-position:0px -58px;}

.scroll .slide { padding:0 20px;}
.scroll .showarea .item { width:170px; float:left; text-align:center; padding-top:17px;}
.scroll .photo { font-size:0px; line-height:0px; background:url(../img/photo_bg.png) no-repeat left -200px; width:156px; height:110px; margin:auto;}
.scroll .photo.hover { background-position:0px 0px;}
.scroll .photo img { border:4px solid #fff;}
.scroll .photo a { padding-top:0px;}
.scroll a { color:#fff; font-size:12px; font-weight: normal;  display:block; line-height:14px;}

.text_cont { font-size:13px; font-weight: normal;}
.text_cont ul, .text_cont ol { padding-left:20px;}
.text_cont li { list-style:none; background:url(../img/pic_li_li.gif) no-repeat left 7px; padding-left:10px; padding-bottom:3px;}
.text_cont img { }
.read_more { text-align:right; font-size:13px; padding-bottom:15px;}
.read_more a { background:url(../img/pic_li_li.gif) no-repeat right 7px; padding-right:10px;}

.font_15 { font-size:15px; font-weight: normal;}

.bottom_menu { padding:0 20px;}
.bottom_menu .bg { background:url(../img/bottom_menu_bg.gif) repeat-x; height:38px;}
.bottom_menu .bg .bg_r { background:url(../img/bottom_menu_r.gif) no-repeat right top; height:38px; line-height:38px; text-align:center;}
.bottom_menu a { font-size:15px; font-weight: normal; color:#fff; text-decoration:none; padding:0 10px;}
.bottom_menu a:hover { color:#fff; text-decoration: underline;}

.footer { padding:20px; font-size:10px; font-weight: normal; color:#818181;}
.footer b { font-weight:normal; color:#000;}
.footer p { padding-bottom:0px; line-height:14px;}
.footer .f_left, .footer .f_right { padding:0 0px;}

.top_search { background:url(../img/bg_top_search.gif); width:910px; height:31px; margin:0 auto; padding-left:20px; padding-top:10px;}
.top_search label { float:left; color:#fff; font-size:15px; font-weight: normal;}
.top_search span { float:left; padding-left:10px;}
.top_search span .input { border:1px solid #fff; padding:1px; width:186px;}
.breadcrumb {  padding-right:20px; padding-bottom:15px; text-align:right; padding-top:5px;}
.breadcrumb a { background:url(../img/pic_li_li.gif) no-repeat right 5px; padding-right:14px; margin-right:5px;}

.sitemap_page li { background:none;}
.sitemap_page li a { color:#365686; font-size:15px; background:none;}
.sitemap_page li li {background:url(../img/pic_blue.gif) no-repeat left 5px; padding-left:15px;}
.sitemap_page li li a { color:#296ACB; }
.sitemap_page li li li {background:url(../img/pic_li_li.gif) no-repeat left 6px; padding-left:15px;}
.sitemap_page li li li a{ color:#296ACB; font-size:13px;}

.list_razdel { padding-top:20px;}
.list_razdel .item { width:189px; float:left; padding:11px; text-align:center;}
.list_razdel .item .photo { font-size:0px; line-height:0px;}
.list_razdel .item .photo img {  padding:1px;}
.list_razdel .item .photo a { display:block; height:189px; height:184px; overflow:hidden; background:url(../img/bg_razdel.gif) no-repeat left -218px; padding-top:5px;}
.list_razdel .item.hover .photo a  { background-position: 0px 0px;}
.list_razdel .item .link a{ font-size:14px; font-weight:bold; line-height:14px; text-decoration:none; display:block;}
.list_razdel .item.hover .link a{ font-size:14px; font-weight:bold; line-height:14px; text-decoration:none; display:block; color:#f27f22;}


.list_product { padding-top:40px;}
.list_product .item { float:left; width:222px; height:87px; font-family:Arial, Helvetica, sans-serif; background: url(../img/bg_pr.gif) no-repeat left top; padding:0px; margin-right:0px; margin-bottom:10px;}
.list_product .item.hover { background:url(../img/bg_product.gif) no-repeat left top;}
.list_product .item .photo { float:left; font-size:0px; line-height:0px; padding-left:10px; padding-top:5px;}
.list_product .item .text { padding-left:5px; padding-right:5px; padding-top:5px; font-size:11px; font-weight:normal; line-height:11px;}
.list_product .item .text a { font-size:13px; text-decoration:none; font-weight:bold; line-height:16px;}

.podbor { width:928px; margin:0 auto; padding:20px 0px;}
.podbor .top { background:url(../img/podbor_top.gif) no-repeat left top; height:31px; line-height:31px; font-size:18px; color:#fff; padding-left:15px;}
.podbor .cont { background:url(../img/podbor_bg.gif); width:928px; height:181px; padding-top:15px; }
.podbor .left { float:left; width:195px; background:url(../img/line_bel.gif) repeat-y right; padding-right:10px; padding-left:15px; font-size:13px; font-weight: normal; color:#77eaff;  height:165px;}
.podbor .center { float:left; padding-left:15px; width:350px; background:url(../img/line_bel.gif) repeat-y right; height:165px;}
.podbor .right { float:left; width:320px; padding-left:15px;}

.podbor h3 { font-size:18px; font-weight: normal; color:#77eaff; padding-bottom:5px;}

.podbor .item { width:170px; padding-bottom:5px; float:left;}
.podbor .item i { float:left; padding-top:1px; font-size:0px; line-height:0px;}
.podbor .item i input { padding:0px; margin:0px; display:block; height:12px; width:12px;}
.podbor .item span { float:left; padding-left:5px; font-size:13px; font-weight: normal; color:#fff; width:145px; line-height:13px;}

.podbor_b { float:right; width:177px; height:39px; padding-top:20px; margin-top:-40px;}
.podbor_b a { background:url(../img/podbor.png) no-repeat left top; width:177px; height:39px; display:block; overflow:hidden; text-indent:-999px;}
.podbor_b a:hover { background-position: left bottom;}


.item_faq { padding-top:10px; background:url(../img/line.gif) repeat-x bottom; padding-bottom:10px;}

.item_faq .vopros span { font-size:15px; color:#55a2cc; text-decoration:none; background:url(../img/pic_li_li.gif) no-repeat 5px 10px; display:block; padding:3px 17px; cursor:pointer;}

.item_faq.active .vopros span{ background: url(../img/pic_li_li.gif) no-repeat 5px 10px; color:#55a2cc; cursor:pointer;}


.item_faq .otvet { padding-left:17px;  display:none; font-size:15px;}
.item_faq.active .otvet { display:block;}

.add { background:url(../img/bottom_menu_bg.gif) repeat-x; height:38px; margin-top:20px;}
.add .add_right { background:url(../img/bottom_menu_r.gif) no-repeat right; height:28px; padding-right:15px; padding-top:10px;}
.add input { background:url(../img/button.gif) no-repeat; width:151px; height:22px; display:block; float:right; line-height:22px; text-align:center; color:#fff; text-decoration:none;}
.add input:hover { background-position: left bottom;}

.form { background:#eaeef1 ; color:#000000; width:615px;}
.form .bottom { background:url(../img/bg_bottom_form.jpg) no-repeat right bottom; padding:10px 20px; padding-bottom:0px;}
.form p { font-size:12px; padding-bottom:10px;}
.form .text { border:1px solid #9caeb5;}
.form textarea { height:100px;}
.form .item { padding-bottom:10px;}
.form b { font-size:18px; color:#0152cc;}
.form i { font-style:normal; color:#0152cc;}
.form .send { text-align:right;}
.form .send input { cursor:pointer;}

.width_140 { width:140px;}
.width_170 { width:170px;}
.width_305 { width:305px;}
.width_390 { width:390px;}
.width_420 { width:420px;}

.product {}
.product .left { float:left; width:450px;}
.product .photo img{ border:1px solid #9caeb5; padding:1px;}
.product .photo { position:relative; float:left;}
.product .photo .zoom { position:absolute; right:10px; top:10px;}

p#vtip { display: none; position: absolute; padding: 5px 10px; left: 5px; font-size: 11px; background-color: #8ec1d7; border: 1px solid #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999; width:200px; color:#fff;}
p#vtip #vtipArrow { position: absolute; top: -10px; left: 5px }

.small_photo span { font-size:0px; line-height:0px; padding-right:5px; padding-bottom:5px; display:block; float:left;}

.text_cont table { margin-top:20px; font-size:12px; margin-bottom:20px;}
.text_cont table th {  color:#000; padding:3px 10px; text-align:left; font-weight: bold;}
.text_cont table td { background:#fff; padding:3px 10px;}

.text_cont table, .text_cont table td,  .text_cont table th {
  border: 1px solid #9caeb5;
  border-collapse: collapse;
}

.text_cont .tab_tovar table { margin-top:20px; font-size:12px; margin-bottom:20px;}
.text_cont .tab_tovar table th { background:#9caeb5; color:#fff; padding:3px 10px; text-align:left; font-weight:normal;}
.text_cont .tab_tovar table td { background:#fff; border-bottom:1px solid #9caeb5;padding:3px 10px; border-top:0px; }

.text_cont p { padding-bottom:10px;}

.search_b { background:url(../img/inp_b.gif) no-repeat left top; height:21px; width:21px; display:block; border:0px; cursor:pointer;}
.search_b.hover { background-position: left bottom;}
.podpis_b { background:url(../img/inp_b.gif) no-repeat right top; height:21px; width:21px; display:block; border:0px; cursor:pointer;}
.podpis_b.hover { background-position: right bottom;}